NSLocationUsageDescription = "Når Chromium har adgang, kan websites bede dig om adgang.";
NSCameraUsageDescription = "Når Chromium har adgang, kan websites bede dig om adgang.";
CFBundleName = "nwjs";
CFBundleDisplayName = "nwjs";
CFBundleGetInfoString = "nwjs 76.0.3809.100, Copyright 2019 The Chromium Authors, NW.js contributors, Node.js. All rights reserved.";
NSHumanReadableCopyright = "Copyright 2019 The Chromium Authors, NW.js contributors, Node.js. All rights reserved.";
NSBluetoothPeripheralUsageDescription = "Når Chromium har adgang, kan websites bede dig om adgang.";
NSMicrophoneUsageDescription = "Når Chromium har adgang, kan websites bede dig om adgang.";
